@charset "UTF-8";

.erreur{
	color:red;
}

.double{
    padding: .5rem .55rem !important;
}

tr th a.dropdown-toggle{
	margin-left: 5px;
}

.dropdown-toggle.tourne:empty::after{
	transform: rotate(180deg);
}